Instalacja EngineY

W oryginale na stronie https://github.com/timothyf/EngineY jest sporo błędów, dla początkującego programisty RoR są one nie do odgadnięcia.

 

Proponowane oryginalnie gemsy:

$ gem install disguise (2.0.0 version) 
$ gem install rack (1.2.1) 
$ gem install rails (2.3.5) 
$ gem install hpricot

W moim przypadku sprawdziły się wyłącznie:

$ gem install disguise (0.4.0 version) 
$ gem install rack (1.4.1) 
$ gem install rails (2.3.5) 
$ gem install hpricot (0.8.2) 
$ gem install jammit (0.4.3) 
$ gem install rake (0.8.7)

rake db:create:all
rake db:migrate
wczytujemy dane przykładowe:

rake enginey:db:rubymi_populate

 

 

 

 

przy podobnych problemach polecam

https://github.com/OleTraveler/EngineY/blob/master/README.markdown

0 replies

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *